Subject: Re: [PATCH net-next] docs: netdev: recommend against --in-reply-to

From: Jacob Keller <[email-masked]>
Date: Mon, 30 Oct 2023 14:10:52 -0700

On 8/24/2023 8:29 AM, Jakub Kicinski wrote:
> On Thu, 24 Aug 2023 10:08:54 +0100 Martin Habets wrote:
>> On Wed, Aug 23, 2023 at 08:49:22AM -0700, Jakub Kicinski wrote:
>>> It's somewhat unfortunate but with (my?) the current tooling
>>> if people post new versions of a set in reply to an old version
>>> managing the review queue gets difficult. So recommend against it.  
>>
>> Is this something NIPA could catch?
> 
> I think so, but the whole thing makes me feel bad. I mean, if I was 
> to sit down to write some code I should probably try to hack up 
> my email client to allow force-breaking threads?
> 

Yea if I were to do anything else here it would be figure out how to
make the tooling handle this better somehow rather than trying to
enforce not doing it.

However, I agree recommending avoiding this is good.

Thanks,
Jake